Downgrade compat-wireless that it will compile with xen.
authorBen Schweikert <trikolon@ipfire.org>
Sat, 25 Jul 2009 11:58:55 +0000 (11:58 +0000)
committerMichael Tremer <michael.tremer@ipfire.org>
Sat, 25 Jul 2009 12:36:41 +0000 (14:36 +0200)
This must be fixed soon. Versions higher than 2009-06-30 do not work.

lfs/compat-wireless

index 1a154c9..3364b40 100644 (file)
@@ -30,7 +30,7 @@ else
        VERSUFIX=ipfire
 endif
 
-VER        = 2009-07-15
+VER        = 2009-06-30
 
 THISAPP    = compat-wireless-$(VER)
 DL_FILE    = $(THISAPP).tar.bz2
@@ -46,7 +46,7 @@ objects = $(DL_FILE)
 
 $(DL_FILE) = $(DL_FROM)/$(DL_FILE)
 
-$(DL_FILE)_MD5 = e1201ab3833e0057bfe760b625bb19e8
+$(DL_FILE)_MD5 = 68777ce2aa6b28dc3d37fc2b9a3a6d70
 
 install : $(TARGET)